create PROCEDURE [dbo].[sp_insert_errori]
	@UtenteWindows AS [nvarchar](20),
	@Errore AS [nvarchar](max) = null,
	@ErroreBreve AS varchar(1000) = null
AS
BEGIN
		INSERT INTO  REP_Errori
				   (Data,UtenteWindows,Errore,ErroreBreve)
			 VALUES
				   (getdate(),@UtenteWindows,@Errore,@ErroreBreve)
END